Subject: [Inip-discuss] DNS not classy updated

From: Andrew Sullivan <[email-masked]>
Date: Fri, 8 Jul 2016 17:30:43 -0400

Hi,

I made a small update to draft-sullivan-dns-classes-useless.  After
BA, it seemed some people didn't want to "close" the registry, while
yet admitting that the class specification is pretty "under" even by
DNS standards.

So, I changed the doc to say that it's "suspended".  As a practical
matter, this has exactly the same effect as a closed registry (since
closing a registry doesn't mean it goes away).  But it doesn't have a
closed sign on the outside, so I guess that might help.

https://datatracker.ietf.org/doc/draft-sullivan-dns-class-useless/

A

-- 
Andrew Sullivan
[email-masked]